/*     281971 : 블록 설정      */
.block_option__281971__ {display:table;width:100%}
.block_option__281971__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/*     280884 : 구글 지도 (주소 직접 입력)      */
.map__280884__ iframe {border:1px solid #ddd; vertical-align:top;}
.map__280884__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__280884__ .build_preview__280884__ {display:table; width:100%;}
.map__280884__ .build_preview__280884__ .inner__280884__ {display:table-cell; height:350px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__280884__ .build_preview__280884__ .inner__280884__ .subject__280884__ {display:block; font-size:16px; font-weight:bold;}
.map__280884__ .build_preview__280884__ .inner__280884__ .exp_text__280884__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__280884__ iframe {height:250px;}
	.map__280884__ .build_preview__280884__ .inner__280884__ {height:250px;}
}

/*     280880 : 제목&내용 가로형      */
.text_horizontal__280880__ .title__280880__ {  font-family: 'S-CoreDream-3Light';
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:18px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:0;
}
.text_horizontal__280880__ .title__280880__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__280880__ .text__280880__ {font-family: 'S-CoreDream-3Light'; margin:0; padding:0; font-size:15px; color:#444444; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__280880__:after {content:''; display:block; clear:both;}
	.text_horizontal__280880__ .title__280880__ {box-sizing:border-box; float:left; margin:0; min-width:100px; padding-right:20px;}
	.text_horizontal__280880__ .text__280880__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__280880__ .title__280880__ {padding-left:13px; font-size:15px; line-height:1.5em;}
	.text_horizontal__280880__ .text__280880__ {font-size:15px; line-height:1.5em;}
}

/*     280881 : 제목&내용 가로형      */
.text_horizontal__280881__ .title__280881__ {font-family: 'S-CoreDream-3Light';
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:18px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:0;
}
.text_horizontal__280881__ .title__280881__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__280881__ .text__280881__ {font-family: 'S-CoreDream-3Light'; margin:0; padding:0; font-size:15px; color:#444444; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__280881__:after {content:''; display:block; clear:both;}
	.text_horizontal__280881__ .title__280881__ {box-sizing:border-box; float:left; margin:0; min-width:100px; padding-right:20px;}
	.text_horizontal__280881__ .text__280881__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__280881__ .title__280881__ {padding-left:13px; font-size:15px; line-height:1.5em;}
	.text_horizontal__280881__ .text__280881__ {font-size:15px; line-height:1.5em;}
}

/*     281415 : 제목&내용 가로형      */
.text_horizontal__281415__ .title__281415__ {font-family: 'S-CoreDream-3Light';
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:18px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:0;
}
.text_horizontal__281415__ .title__281415__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__281415__ .text__281415__ {font-family: 'S-CoreDream-3Light';margin:0; padding:0; font-size:15px; color:#444444; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__281415__:after {content:''; display:block; clear:both;}
	.text_horizontal__281415__ .title__281415__ {box-sizing:border-box; float:left; margin:0; min-width:100px; padding-right:20px;}
	.text_horizontal__281415__ .text__281415__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__281415__ .title__281415__ {padding-left:13px; font-size:15px; line-height:1.5em;}
	.text_horizontal__281415__ .text__281415__ {font-size:15px; line-height:1.5em;}
}

/*     280883 : 제목&내용 가로형      */
.text_horizontal__280883__ .title__280883__ {font-family: 'S-CoreDream-3Light';
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:18px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:0;
}
.text_horizontal__280883__ .title__280883__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__280883__ .text__280883__ {font-family: 'S-CoreDream-3Light';margin:0; padding:0; font-size:15px; color:#444444; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text__280883__ br{display:none;}
	.text_horizontal__280883__:after {content:''; display:block; clear:both;}
	.text_horizontal__280883__ .title__280883__ {box-sizing:border-box; float:left; margin:0; min-width:100px; padding-right:20px;}
	.text_horizontal__280883__ .text__280883__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__280883__ .title__280883__ {    letter-spacing: 0.05em; padding-left:13px; font-size:15px; line-height:1.5em;}
	.text_horizontal__280883__ .text__280883__ {font-size:15px; line-height:1.5em;}
}

/*     280882 : 제목&내용 가로형      */
.text_horizontal__280882__ .title__280882__ {font-family: 'S-CoreDream-3Light';
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:18px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:0;
}
.text_horizontal__280882__ .title__280882__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__280882__ .text__280882__ {font-family: 'S-CoreDream-3Light';margin:0; padding:0; font-size:15px; color:#444444; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__280882__:after {content:''; display:block; clear:both;}
	.text_horizontal__280882__ .title__280882__ {box-sizing:border-box; float:left; margin:0; min-width:100px; padding-right:20px;}
	.text_horizontal__280882__ .text__280882__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__280882__ .title__280882__ {padding-left:13px; font-size:15px; line-height:1.5em;}
	.text_horizontal__280882__ .text__280882__ {font-size:15px; line-height:1.5em;}
}

/*     281416 : 제목&내용 가로형      */
.text_horizontal__281416__ .title__281416__ {font-family: 'S-CoreDream-3Light';
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:18px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:0;
}
.text_horizontal__281416__ .title__281416__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__281416__ .text__281416__ {font-family: 'S-CoreDream-3Light'; margin:0; padding:0; font-size:15px; color:#444444; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__281416__:after {content:''; display:block; clear:both;}
	.text_horizontal__281416__ .title__281416__ {box-sizing:border-box; float:left; margin:0; min-width:100px; padding-right:20px;}
	.text_horizontal__281416__ .text__281416__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__281416__ .title__281416__ {padding-left:13px; font-size:15px; line-height:1.5em;}
	.text_horizontal__281416__ .text__281416__ {font-size:15px; line-height:1.5em;}
}

